
/* phone */
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat left top; }
.site-lang-en .wb_cont_inner { width: 320px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 320px; margin-left: -160px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_header_4 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_header_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance3_4 p:last-child { margin-bottom: 0; }
#wb_element_instance3_4 { opacity: 1; width: auto; height: auto; min-width: 24px; min-height: 24px; max-width: 800px; margin: 0px 199px 66px 0px; flex: 1 1 auto; }
#wb_element_instance4_4 { width: auto; height: auto; min-width: 64px; min-height: 24px; max-width: 752px; margin: 0px 0px 43px 247px; flex: 1 1 auto; }
#wb_element_instance4_4 ul { background: #4e6eb5 none repeat left top; }
#wb_element_instance4_4 ul, #wb_element_instance4_4-det ul { border: 0px none #000000; }
#wb_element_instance4_4, #wb_element_instance4_4 ul, #wb_element_instance4_4-det ul { text-align: left; }
#wb_element_instance4_4 ul ul, #wb_element_instance4_4-det ul { background: #2e2e2e none repeat left top; }
#wb_element_instance4_4 li, #wb_element_instance4_4-det li { margin: 0px 5px 0px 0px; }
#wb_element_instance4_4 li a, #wb_element_instance4_4-det li a { text-transform: uppercase; border: 2px solid #ffffff; padding: 8px 12px 9px 12px; font: normal bold 14px 'Karla',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance4_4 li.over > a, #wb_element_instance4_4 li:focus > a, #wb_element_instance4_4-det li.over > a, #wb_element_instance4_4-det li:focus > a { border: 2px solid #ffffff; font: normal bold 14px 'Karla',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance4_4 li.active > a, #wb_element_instance4_4-det li.active > a { border: 2px solid #ffffff; font: normal bold 14px 'Karla',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance4_4:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4_4:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4_4:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5_4 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 400px; min-height: 99px; max-width: 800px; max-height: 198px; margin: 0px 199px 0px 0px; flex: 1 1 auto; }
#wb_element_instance5_4 img { border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; border: 3px none #000000; width: 100%; height: auto; }
#wb_element_instance5_4 svg { border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; -webkit-border-radius: 20px 20px 20px 20px; border: 3px none #000000; }
#wb_element_instance2_4 { width: 999.984375px; height: auto; max-width: 100%; margin: 0px 0px 0px 124px; flex: 1 1 auto; }
#wb_element_instance2_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance6_4 p:last-child { margin-bottom: 0; }
#wb_element_instance6_4 { opacity: 1; width: 91.7%; height: auto; min-width: 24px; min-height: 24px; max-width: 930px; margin: 42px 70px 0px 5px; flex: 0 0 auto; }
#wb_element_instance7_4 > .wb-elm-line { margin: -3px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #b8b8b8;; }
#wb_element_instance7_4 > .wb_content { width: 100%; height: 100%; }
#wb_element_instance7_4 { width: 1040px; height: 30px; min-width: 1px; min-height: 1px; max-width: 1040px; margin: 792px 78px 0px 5px; flex: 1 1 auto; }
#wb_element_instance1_4 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 30px 0px 0px 76px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_main_4 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_main_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_element_instance8_4 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance8_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 215px 5px 0px 5px; justify-items: center; align-items: center; justify-content: space-around; align-content: space-around; flex-wrap: wrap; }
#wb_footer_4 { width: 100%; height: auto; max-width: 100%; flex: 0 0 auto; }
#wb_footer_4 > .wb_content { border: 0px solid #000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3_4 { margin: 0px 199px 66px 0px; }
	#wb_element_instance4_4 { margin: 0px 0px 43px 247px; }
	#wb_element_instance4_4 > ul, #wb_element_instance4_4-det > ul { display: block; }
	#wb_element_instance5_4 { margin: 0px 199px 0px 0px; }
	#wb_element_instance2_4 { margin: 0px 0px 0px 124px; }
	#wb_element_instance6_4 { margin: 42px 70px 0px 5px; }
	#wb_element_instance7_4 { margin: 792px 78px 0px 5px; }
}

/* desktop */
@media (min-width: 992px) {
	#wb_element_instance3_4 { margin: 0px 199px 66px 0px; }
	#wb_element_instance4_4 { margin: 0px 0px 43px 247px; }
	#wb_element_instance5_4 { margin: 0px 199px 0px 0px; }
	#wb_element_instance2_4 { margin: 0px 0px 0px 124px; }
	#wb_element_instance6_4 { margin: 42px 70px 0px 5px; }
	#wb_element_instance7_4 { margin: 792px 78px 0px 5px; }
}

/* tv */
@media (min-width: 1200px) {
	#wb_element_instance3_4 { margin: 0px 199px 66px 0px; }
	#wb_element_instance4_4 { margin: 0px 0px 43px 247px; }
	#wb_element_instance5_4 { margin: 0px 199px 0px 0px; }
	#wb_element_instance2_4 { margin: 0px 0px 0px 124px; }
	#wb_element_instance6_4 { margin: 42px 70px 0px 5px; }
	#wb_element_instance7_4 { margin: 792px 78px 0px 5px; }
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
	#wb_element_instance8_4 > .wb_content { flex-direction: column; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; }
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */

